<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_btn_close.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,37},{38,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,38}}</string>
                <key>sourceSize</key>
                <string>{38,38}</string>
            </dict>
            <key>img_checkbox_close_tip.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,77},{130,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,36}}</string>
                <key>sourceSize</key>
                <string>{130,36}</string>
            </dict>
            <key>img_checkbox_selected.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{40,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,33}}</string>
                <key>sourceSize</key>
                <string>{40,33}</string>
            </dict>
            <key>img_page_point.png</key>
            <dict>
                <key>frame</key>
                <string>{{44,2},{16,16}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{16,16}}</string>
                <key>sourceSize</key>
                <string>{16,16}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>guideZDKing.png</string>
            <key>size</key>
            <string>{64,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:2248b68387e3908b9ba1504bf8e95af1$</string>
            <key>textureFileName</key>
            <string>guideZDKing.png</string>
        </dict>
    </dict>
</plist>
